{
    "dc_identifier": "nl.gm0202.2c.2019.2318502-1",
    "dc_title": "Archief - Raadswerkgroep Omgevingswet 2019-11-06 - Bijlagen vergadering",
    "dc_type": "2c",
    "dc_description": "Vergadering van de Gemeente Arnhem op 2019-11-06. Onderdeel: Bijlagen vergadering.",
    "dc_source": "https://arnhem.bestuurlijkeinformatie.nl/Agenda/Index/3d4543f6-dad8-4898-a102-cd79143a4e8e",
    "dc_publisher": "gm0202",
    "dc_creator": "HandelingScraper_v1",
    "foi_nrDocuments": "4",
    "foi_retrievedDate": "2026-02-11",
    "foi_publishedDate": "2019-11-06",
    "dc_date_year": "2019",
    "dc_publisher_name": "Gemeente Arnhem",
    "dc_type_description": "2c - Vergaderstuk decentrale overheid",
    "tooiwl_type": "c_db4862c3",
    "foi_page_title": "Vergaderstuk decentrale overheid Gemeente Arnhem",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "55",
    "foi_fairiscoreVersions": "{\"v1\": 3, \"v2\": 3}",
    "foi_dossierId": "nl.gm0202.2c.2019.2318502-1",
    "dc_externalIdentifier": "2318502",
    "foi_meetingYear": "2019",
    "foi_meetingDate": "2019-11-06",
    "foi_meetingNumber": "2318502",
    "foi_files": [
        {
            "dc_identifier": "nl.gm0202.2c.2019.2318502-1.doc.1",
            "dc_title": "Presentatie Toelichting Omgevingswet",
            "foi_fileName": "raadswerkgroep%206-11%20toelichting%20O-wet.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Arnhem&id=53e23e9c-d2fd-46e6-b446-9f52fb5e41a6"
        },
        {
            "dc_identifier": "nl.gm0202.2c.2019.2318502-1.doc.2",
            "dc_title": "Presentatie Omgevingsplan",
            "foi_fileName": "raadswerkgroep%206-11%20toelichting%20O-plan.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Arnhem&id=ad7bd465-bc1d-4262-8548-fca004c31a65"
        },
        {
            "dc_identifier": "nl.gm0202.2c.2019.2318502-1.doc.3",
            "dc_title": "Presentatie Omgevingsvisie",
            "foi_fileName": "raadswerkgroep%206-11%20toelichting%20O-visie.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Arnhem&id=43d6ab94-c3cc-429f-9020-ccce4f06c4fb"
        },
        {
            "dc_identifier": "nl.gm0202.2c.2019.2318502-1.doc.4",
            "dc_title": "Toelichting DSO",
            "foi_fileName": "raadswerkgroep%206-11%20toelichting%20DSO.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Arnhem&id=a26eed42-7d3b-4f3b-8535-9dcf54510762"
        }
    ]
}